uuid: 11a4531f-04a3-4cf6-b947-e3ca39d89bdb
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_cover
    - node.type.news
  module:
    - content_translation
    - image
third_party_settings:
  content_translation:
    translation_sync:
      alt: alt
      title: title
      file: '0'
id: node.news.field_cover
field_name: field_cover
entity_type: node
bundle: news
label: Cover
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: news
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: false
  title_field: true
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
